@media screen and (max-width: 1190px) {
	
	
	.slick-slider{ width: 532px !important; float:left!Important; margin-left:30px}
/*	.center_content{width: 100% !important;}*/
	/*#contact .address_box{width: 100% !important;}kc*/
	}
@media screen and (max-width: 1024px) {
.navigation .col-md-offset-4 {
	margin-left: 27.333%;
}
.w_590 {
	width: 508px !important;
}
#drinks .center_content {
	/*background-color: #EADAB9;*/
	position: relative;
	z-index: 999;
}
#johnfrum .center_content {
	position: relative;
	z-index: 999;
}
#contact .address_box {
	margin: 0 10px 0 20px;
}
.bottle1{ left:60%}

.loc-map {
    height: 400px;
    left: 40px;
    position: relative;
    top: 100px;
    width: 90%;
}
.dropdown-menu {
    height: 75px;
    width: 299px;
}
.local-on {
   
    margin-right: 25px;
  
}
.check {
    margin-top: 50px;
}

	#contact .address_box{ width:775px}
}
@media screen and (max-width: 1023px) {
	
	.map-sec .container{ width:700px}
	.slick-prev{ left:-48px}
.slick-next{ right:-48px}
.slick-prev, .slick-next{ width:63px}
.slick-prev
{
  
	background:url(../images/left-mobile.png) no-repeat right top;
}
.slick-next
{
   
	background:url(../images/right-mobile.png) no-repeat;
}
.add_left, .add_right{width: 280px;}
	}
@media screen and (max-width: 768px) {
.bottle1, .drinks_right_txt, .lemon, .bottle2 {
	display: none;
}
.navigation .col-md-offset-4 {
	margin-left: 15.5% !important;
}
#contact .address_box {
	background: url(../images/cntct-bg-768.png) no-repeat;
	width: 700px;
	height: 800px;
	margin: 0 0 0 10px;
}
.add_left, .add_right {
	float: none;
	margin: 0 auto;
}
.stamp {
	bottom: -13px;
	position: absolute;
	right: 106px;
	z-index: 999;
}
.bg1{background:none;}
.bg_body{background: url(../images/bg1.jpg) no-repeat fixed #c0d6c7;}
.slick-slider {
   
   
    width: 532px !important;
}
.instragram_outer {
    margin-right: 165px;
}
}

@media screen and (max-width: 767px) {
	
.center_content {
	width: 100% !important;
}
#contact .address_box, .box2 {
	float: none;
	margin: 0;
	display: inline-block;
}
.navigation {
	display: none;
}
.mobile_menu {
	display: block;
	position:fixed;width:100%;
	z-index: 9999;
}
.stamp {
    bottom: -25px;
  
    right: 0;
  
}
.slick-slider {
    width: 198px !important;
	display:inline-block;
	float:none !important;
}
.instragram_outer {
	   text-align: center;
    margin-right: 0;
}
.instragram_outer {
    text-align: center;
}
.bg5{height:auto;background-size:cover !important;}
#contact .address_box{ width:100%}
.slick-prev{ left:-44px}
.slick-next{ right:-44px}
.slick-prev, .slick-next{ width:63px}
.slick-prev
{
  
	background:url(../images/left-mobile.png) no-repeat right top;
}
.slick-next
{
   
	background:url(../images/right-mobile.png) no-repeat;
}
.local-on{ float:left}
.dropdown-toggle{ padding-left:0px}
.dropdown-toggle > span{ margin-left:0px}
.local-on{ width:auto; text-align:left}
.local-on .dropdown-toggle{ text-align:left}
#contact .address_box{ background-size:100% 100%}
}

@media screen and (max-width: 640px) {
/*	#home{height:1050px !important;}*/
	.leaf{height:1050px !important;}
.navigation ul {
	margin: 0 !important;
	background: none;
}
.navigation ul li {
	float: none;
	text-align: center;
	background: url("../images/flower_ico.png") no-repeat left 6px;
}
.center_content p {
	font-size: 14px;
}
.navigation ul li a {
	font-size: 23px;
}
.bg4 {
	height: auto !important;
	padding-bottom: 50px;
}
#contact .address_box {
	/*background: #FFF;*/
	width: 100%;
	height: auto;
	padding-bottom:50px;
}
.add_left, .add_right {
	float: none;
	margin: 0 auto;
	width:100%;
}
#contact .center_content {
	padding: 100px 0 0;
}
#totopscroller{bottom:200px;}
.add_center{
	
	 width: 100%;
	}
}

@media screen and (max-width: 480px) {
.drinks_list li {
	margin: 0 auto;
	float: none;
	width:100%;
}
.cargo_cult_logo img {
	width: 100%;
}
#totopscroller{bottom:200px;}
.logo img{width:100%;}
}

@media screen and (max-width: 360px) {
.center_content .logo img {
	width: 100%;
}
.add_left, .add_right {
	float: none;
	margin: 0 auto;
	width: 100% !important;
}
.stamp {
	bottom: -48px;
	right: 5px;
}
.loc-map{width:100%;}
/*#home{height:800px !important;}*/
}
@media screen and (max-width: 320px) {
	.dl-menuwrapper{width:93% !important;}
	#johnfrum .text-center img{width:100%;}
	}
        @media screen and (max-width: 768px) {
            .map-sec .container{width: auto;}
            .local-on {
   margin-right: 0px;
    margin-top: 105px;
}
.bars {
    width: 30px;
}
.check {
    margin-top: 27px;
    z-index: 1000;
}
.loc-map {
    width: 78%;
    top:80px;
}
.dropdown-menu {
   
    z-index: 99999999;
}
.local-on a{font-size: 16px;}
            
        }